vym(1)

NAME
vym - View your mind

SYNOPSIS
vym

DESCRIPTION
This manual page documents briefly the vym program

vym is a program that makes mindmapping possible. It is based on qt and it can be used by everyone for structure work.

OPTIONS
For more information, see /usr/share/vym/doc/vym.pdf .

-h, --help
    Show a small help.

-v, --version
    Show version of vym.

AUTHOR
vym was written by <Uwe Drechsler>.

This manual page was written by Steffen Joeris <steffen.joeris@skolelinux.de>, for the Debian project (but may be used by others).